.newsletter-popup.hidden {
	display: none;
}
.newsletter-popup {
    position: fixed;
    z-index: 100;
    bottom: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
    max-width: 1065px;
    background: rgba(0, 0, 0, 0.87);
    border-radius: 4px 4px 0px 0px;
    height: auto;
    padding: 25px 50px;

    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.banner-popup.hidden {
	display: none;
}
.banner-popup {
    position: fixed;
    z-index: 100;
    bottom: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
    max-width: 728px;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;

}
.banner-popup img {
	max-width: 100%;
	display: block;
}
.banner-popup__close {
    position: absolute;
    right: 0;
    bottom: 100%;
    background: #333333;
    color: #fff;
    height: 25px;
    width: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-bottom: 5px;
}
.banner-popup__close i {
    font-size: 16px;
    margin-left: 1px;
}

.newsletter-popup__form{
    width: 490px;
}
#newsletter__subscription-popup .newsletter__subscription-fields{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
        

}
#newsletter__subscription-popup .newsletter__subscription-submit{
    margin: 0 0 0 15px;
    color: #fff;
    font-weight: 400;
    background-color: #228ffc;
    border: 0;
    border-radius: 4px;
    min-width: 100px;
    height: 42px;
}
#newsletter__subscription-popup .newsletter__subscription-email{
    background: #333333;
    border: 1px solid #BDBDBD;
    box-sizing: border-box;
    border-radius: 4px;
    height: 42px;
    color: rgba(255, 255, 255, 0.68);
    font-size: 16px;
    width: 320px;
    padding: 0 10px;
}
#newsletter__subscription-popup .newsletter__subscription-submit:hover {
    background-color: #f60;
}

.newsletter-popup__desc{
    font-size: 14px;
    line-height: 18px;
    color: #FFFFFF;
		margin-right: 10px;
    max-width: 400px;
}
.newsletter-popup__desc .title{
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 22px;
    color: #228ffc;
    margin-bottom: 2px;
    text-transform: uppercase;
}

.newsletter-popup__close{
    position: absolute;
    top:  10px;
    right: 10px;
    background-color: transparent;
    border:  0;
    width: 24px;
    height: 24px;
    padding: 0;

}
.newsletter-popup__close:before,
.newsletter-popup__close:after{
    content: '';
    background: #C4C4C4;
    border-radius: 0.5px;
    width: 24px;
    height: 2px;
    display: block;
    position: absolute;
    top: 10px;
    left: 0;
    transition:  all linear .3s;
}
.newsletter-popup__close:before{
    transform: rotate(-45deg);
}
.newsletter-popup__close:after{
    transform: rotate(45deg);
}

.newsletter-popup__close:hover:before,
.newsletter-popup__close:hover:after{
    background-color: #f60;
}
.site-newsletter__spinner {
    float: none;
    text-align: center;
    display: none;
    width: 100%;
    margin: 0;
}
.site-newsletter__spinner .bounce {
    margin-right: 2px;
    text-align: center;
    width: 12px;
    height: 12px;
    background-color: #2f8f41;
    border-radius: 100%;
    display: inline-block;
    animation: sk-bouncedelay 1.4s ease-in-out infinite both
}
.site-newsletter__spinner .bounce1 {
    animation-delay: -.32s
}

.site-newsletter__spinner .bounce2 {
    animation-delay: -.16s
}
@keyframes sk-bouncedelay {
    0%,
    80%,
    to {
        transform: scale(0);
        transform-origin: center
    }
    40% {
        transform: scale(1)
    }
}

.newsletter__subscription-msg.ok {
	font-weight: bold;
	color: #5bbb60;
	font-size: 14px;
}

.newsletter__subscription-msg.error {
	font-weight: bold;
	color: #e65a40;
	font-size: 14px;
}

@media (max-width: 900px){
    .newsletter-popup{
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
        text-align: center;
    }

    .newsletter-popup__desc{
        max-width: 90%;
        margin: 0 auto 10px;
    }
}
@media (max-width: 500px){
    #newsletter__subscription-popup .newsletter__subscription-fields{
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }
    .newsletter-popup__form{
        width: 100%;
        padding: 0 15px;
    }
    #newsletter__subscription-popup .newsletter__subscription-email{
        width:  100%;
        margin: 0 0 15px;
        padding: 0 10px;
    }
    #newsletter__subscription-popup .newsletter__subscription-submit{
        margin: 0;
        width: 100%;
    }
    .newsletter-popup{
        padding: 25px 30px;
    }
    .newsletter-popup__desc .title{
        line-height: 30px;
    }
}
@media (max-width: 375px){
    .newsletter-popup{
        padding: 40px 5px;
    }
}